<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>


<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="css/stylevol2.css" rel="stylesheet">

 </head>

 <body>


     <div class="containerfornavproject">

        <nav class="topnav">
          <lu class="topnav a">
            <li><a class="nav li" href="index.html">BACK</a></li>
            <li><a class="nav li" href=".html"></a></li>



          </lu>
        </nav>

      </div>

   <header>

     <div class="projecttitle">
       <img src="./images/RADICALIMAGINATIONS.png" alt="" class="projecttitle">
       <br>
       <br>
        <br>
        <img src="./images/subtitle.png" alt="" class="projecttitle">

       <br>
       <br>
       <br>
       <div class="introproject">



            <p>
<b>//</b> Narratives are portals to different worlds. Alternate realities, probable futures,
 imaginative places of infinite possibilities. In our world, possible “truths” are multiplying
 at an incredible speed, yet certain ones are fixated and imposed on us defining our societal
 values and hence raising both invisible and visible walls. This project explores how speculative
 design can be a powerful tool in cultivating imaginations and embracing the emergence of various
 narratives and perceptions. It also explores how speculative and participatory design methodologies
  can be part of the educational paradigm introducing the need for an education of imagination alongside
  an education of knowledge and skills. How do we focus on shaping questions rather than repeating answers?
  How can we empower new generations with the tools to create their own narratives rather than feeding them
   the ones that the current paradigm presumes as important?  How can we nourish critical thinking, self-awareness
    and individual as well as collective imaginations?Through a series of activities, workshops and personal
    explorations it stands as a collection of methodologies and speculative objects or dialogic prototypes, generated by individual and
    collective imaginations each of those raising inquiries about alternate presents and possible futures.





<b>WHAT</b> tools do we have to initiate critical dialogues for our present and future realities?



<b>HOW</b> can we collectively imagine and therefore design our future narratives?



<b>ISN'T IT TIME</b> we start navigating towards systems that are not afraid of radical imaginations? <b>//</b>
  <br>
  <br>
  <br>

  To explore my project hover to the images below -->  :)

        </p>




     </div>
   </div>


  </header>



</div>












      </div>

    <div class="projectgrid" >
         <ul>

             </a></li>
             <li class="item">
               <a class="textblog" href="term3/workshops.html">
                 <img src="images/destudio/kids2.jpeg" alt="" style="width:110%;" class="textblog">
                  <div class="overlay"> Future of jobs Workshops

</div>

               </a>
             </li>
          <li class="item">
            <a class="textblog" href="term3/thesis.html">
              <img src="images/destudio/handmachine.png" alt="" style="width:100%;" class="textblog">
               <div class="overlay"> Thesis/ video

</div>

</a>
</li>
<li class="item">
<a class="textblog" href="term3/domestic.html">
<img src="images/domesticunfamiliarskit.jpg" alt="" style="width:100%;" class="textblog">
<div class="overlay"> Speculative objects domestic kit

</div>
</a>
</li>
<li class="item">
<a class="textblog" href="term3/triggercards.html">
<img src="images/tablegif.gif" alt="" style="width:100%;" class="textblog">
<div class="overlay"> Cards for peculiar things

</div>

            </a>
          </li>


         </ul>
      </div>
      <br>
      <br>
      <br>

      <video class="videopost" controls muted width="768" height="432" controls>
    <source src="./images/c1.mp4" type="video/mp4" autostart="false" />
    </video>

    <br>
    <br>
    <br>


<br>
<br>
<br>

</body>
















<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
